# Get Transaction Metadata **GET /transactions/{transactionId}** Returns the metadata for a specific transaction. Useful for a quick lookup of a transaction by its GUID. ## Servers - Production: https://ws.zipformplus.com/api (Production) - Staging/QA: https://api.pre.zipformplus.com/api (Staging/QA) ## Authentication methods - Context auth ## Parameters ### Path parameters - **transactionId** (string(uuid)) Transaction GUID ## Responses ### 200 Transaction metadata returned successfully #### Body: application/json (object) - **id** (string(uuid)) Transaction GUID - **name** (string) - **status** (string) - **expiration** (string(date-time)) - **transactionType** (string) - **propertyType** (string) - **hasFiles** (boolean) - **created** (string(date-time)) - **lastUpdated** (string(date-time)) - **ownerName** (string) - **number** (integer) - **seller** (string) - **buyer** (string) - **propertyAddress** (string) Full address in one value - **address** (string) - **city** (string) - **state** (string) - **zip** (string) - **isSigned** (boolean) Whether the transaction has signed documents - **EncryptedOwnerId** (string(uuid)) GUID of the agent who owns this transaction ### 401 Unauthorized ### 404 Transaction not found [Powered by Bump.sh](https://bump.sh)